folder: gHXjpSzPv40mVGWY
name: Respiration douloureuse
type: trauma
_id: imEWNTmE5Sbd3lTa
img: systems/vermine2047/assets/icons/items/trauma.webp
system:
  description: >-
    <p>Depuis qu’il a inspiré des spores toxiques ou subi une blessure au
    poumon, le personnage a du mal à respirer lors d’efforts intenses. Il subit
    (I) Handicap à ses jets de Vigueur lors d’un effort violent. En outre, toute
    perte de Réserve provoquée par un effort prolongé est augmentée de 1D.</p>
  type: physical
effects: []
sort: 100391
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775399975
  modifiedTime: 1785775399975
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!imEWNTmE5Sbd3lTa'

